<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginLeft="5dp"
    android:layout_marginTop="8dp"
    android:layout_marginRight="5dp"
    android:layout_marginBottom="7dp"
    app:cardCornerRadius="7dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_cover"
                android:layout_width="match_parent"
                android:layout_height="120dp"
                android:scaleType="centerCrop"
                tools:src="@color/app_color_f6" />

            <TextView
                android:id="@+id/tv_tag"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:background="@drawable/shape_live_offline_tag"
                android:drawableLeft="@drawable/ic_live_sign"
                android:drawablePadding="5dp"
                android:padding="5dp"
                android:textColor="#ffffffff"
                android:textSize="10sp"
                tools:text="直播中" />


        </RelativeLayout>


        <TextView
            android:singleLine="true"
            android:ellipsize="end"
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="8dp"
            tools:text="社区干部综合素质提升培训"
            android:textColor="#ff454545"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="8dp"
            android:drawableLeft="@drawable/ic_live_num"
            android:drawablePadding="4dp"
            android:gravity="center"
            tools:text="235人在线观看"
            android:textColor="#ff347fff"
            android:textSize="11sp" />

        <TextView
            android:singleLine="true"
            android:ellipsize="end"
            android:id="@+id/tv_des"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="8dp"
            android:layout_marginBottom="15dp"
            tools:text="社区干部综合素质提升培训..."
            android:textColor="#ff999999"
            android:textSize="10sp" />

    </LinearLayout>


</androidx.cardview.widget.CardView>


